Page MenuHomePhabricator

Change copy in Suggested edits from “Add/translate descriptions” to “Add/translate article descriptions”
Closed, ResolvedPublic1 Story Points

Description

Why are we doing this?

To avoid confusion with upcoming image caption features. This has been suggested by @Charlotte’s in T224480#5246945.

Affected screens

Anywhere we currently talk about descriptions in the app.

All screens on Zeplin and the Suggested edits copy master doc have been updated to reflect these changes.

Event Timeline

Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptJun 10 2019, 3:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
schoenbaechler renamed this task from Change copy in Suggested edits from “Add/translate description” to “Add/translate article description” to Change copy in Suggested edits from “Add/translate descriptions” to “Add/translate article descriptions”.Jun 10 2019, 4:08 PM

I think you’ve managed to get them all @cooltey! I’m moving the task to QA signoff.

ABorbaWMF added a subscriber: ABorbaWMF.

Looks good from within the app 2.7.50282-alpha-2019-06-17

I'm not sure if the info page should also get an update:
https://www.mediawiki.org/wiki/Wikimedia_Apps/Suggested_edits

Great catch @ABorbaWMF, I updated the info page with the new terminology!

Dbrant closed this task as Resolved.Jun 26 2019, 11:35 AM